        <div id="footer">
          <div id="footer-text">
            Copyright&nbsp;&copy;&nbsp;2008-#CONFIG_YEAR#&nbsp;Michael Wild and Gerber van der Graaf<br/>
            Copyright&nbsp;&copy;&nbsp;2004-#CONFIG_YEAR#&nbsp;OpenCFD Ltd<br/>
            OpenFOAM&reg; and OpenCFD&reg; are registered trademarks of OpenCFD Limited.<br/>
            Last updated #CONFIG_DATE_STAMP#
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
